<?
error_reporting(E_ALL & ~E_NOTICE);
$sorgu = mysql_query("SELECT * FROM videolar order by rand() desc limit 0,3");
 while($bak=mysql_fetch_array($sorgu)) {
 $Etiket2 = $bak['video_etiket'];
 
	$keywords = explode(' ',$Etiket2);
	$keywordscount = count($keywords);
				for($i = 0; $i < $keywordscount;$i++)
			
					{
						
					echo '<a href="etiket-' .seo(etiket($keywords[$i])). '.html">' . seo(etiket($keywords[$i])) . '</a>';
				}

}?>